XCB 1.12

Data Fields
xcb_input_ptr_feedback_state_t Struct Reference
XCB Input API

xcb_input_ptr_feedback_state_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | class_id
uint8_t | feedback_id
uint16_t | len
uint8_t | pad0 [2]
uint16_t | accel_num
uint16_t | accel_denom
uint16_t | threshold

## Detailed Description

xcb_input_ptr_feedback_state_t

The documentation for this struct was generated from the following file:

- xinput.h